# Iron Ore

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Used For | Input (Iron production) |
| Purchase Price | 10 Denarii |
| Selling Price | 4 Denarii |
| Available From | Plebeians, Smiths, Mercators |

## Production

**Produced By:**
- [Iron Mine (Albion)](../buildings/iron-mine-albion.md)
- [Iron Mine (Latium)](../buildings/iron-mine-latium.md)

**Consumed By:**
- [Furnace (Albion)](../buildings/furnace-albion.md)
- [Furnace (Latium)](../buildings/furnace-latium.md)
